*:focus, button:focus, input:focus, *, input, button, *:active, input:active, button:active, .bootstrap-select .btn:focus, option {
	outline: none !important;
	outline: 0px !important;
}
.topbar {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0px;
	position: relative;
	z-index: 9999;
}
.topbar.white {
	background-color: #fff;
	border-bottom: 1px solid #efefef;
}
.topbar.light {
	background-color: #f7f7f7;
}
.topbar.gray {
	background-color: #f1f1f1;
}
.topbar.dark {
	background-color: #101010;
}
.topbar.fulldark {
	background-color: #000;
	border-bottom: 1px solid #262626;
}
.topbar.gyellow {
	background-color: #ecae3d;
}
.topbar.turquoise {
	background-color: #4ecdc4;
}
.topbar-right-items.two {
	width: 50%;
}
.banner-section {
	background: #1d2025;
	height: 1500px;
	font-size: var(--font-size-b9);
}
.header-section {
	background: rgba(26, 32, 48, 0.5);
	box-shadow:0 2px 15px 0 var(--bg-light-transparent-2);
}
.header-section.white {
	background-color: #fff;
}
.header-section.transp {
	background-color: transparent;
}
.header-section.transp2 {
	background-color: rgba(255,255,255,0.9) !important;
	z-index: 9998;
	position: relative;
	padding: 5px 0px;
}
.header-section.small ul li {
	font-size: 12px;
	font-weight: var(--text-semi-bold);
	letter-spacing: 1px;
}
.header-section.small ul li a {
	padding-left: 21px;
	padding-right: 21px;
}
.header-section.big ul li {
	font-size: var(--font-size-b9);
	font-weight: var(--text-bold);
	letter-spacing: 0.5px;
}
.header-section.borbottom {
	background: transparent;
	border-bottom: 1px solid rgba(255,255,255,0.18);
	position: relative;
	z-index: 9998;
}
.header-section.borbotrite {
	background: transparent;
	border-bottom: 1px solid rgba(255,255,255,0.18);
	position: relative;
	z-index: 9998;
}
.header-section.borbotrite .mrborder {
	border-left: 1px solid rgba(255,255,255,0.18);
	padding-left: 25px;
}
.header-section.transparent {
	background: transparent;
}
.header-section.thickbborder {
	padding-bottom: 5px;
	border-bottom: 5px solid #eee;
}
.header-section.thicktborder {
	padding-top: 5px;
	border-top: 5px solid #1d2025;
}
.header-section.shadow {
	-webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.04);
	-moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.04);
	box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.04);
	position: relative;
	z-index: 9999;
}
.header-section.padtop {
	padding-top: 20px;
}
.header-section.pin.padtop {
	padding-top: 0px;
}
.header-section .site-logo .des_device {
	max-width: 100%;
	width: 100%;
	height: 58px;
	object-fit: contain;
}
.header-section .container {
	width: auto;
}
.header-section .site-logo {
	display: inline-block;
	padding: 0;
}
.header-section .row {
	position: static;
}
.header-section .row > * {
	position: static;
}
.header-section .navigation-menu {
	position: relative;
	z-index: 999;
}
.header-section > ul {
	list-style: none;
	padding: 0px;
	margin: 0 0 0 10px;
}
.header-section ul li {
	position: relative;
	font-weight: var(--text-medium);
	font-size: var(--font-size-b7);	
}
.header-section > ul li a {
	color: #666;
	background: none;
	padding: 30px 16px;
	text-decoration: none;
}
.header-section ul li a:hover, .header-section ul li ul li a:hover{
	border-radius:6px;
	color: var(--text-white);
}
a.navbar-toggle, a.navbar-toggle:hover, a.navbar-toggle:focus {
	color: var(--text-white);
}
.header-section.white ul li a {
	color: #1d2025;
}
.header-section ul li .number {
	font-size: 0.71429em;
	background: #0090ff;
	width: 17px;
	height: 17px;
	line-height: 17px;
	text-align: center;
	color: var(--text-white);
	position: absolute;
	right: -4px;
	top: 19px;
	border-radius: 100%;
}
.header-section ul li ul {
	position: absolute;
	top: 100%;
	background: rgba(0, 0, 0, 0.85);
	width: 200px;
	padding:5px 0;
	border: 1px solid var(--bg-light-transparent-2);
	border-radius: 10px;
	backdrop-filter: blur(5px);
	-webkit-box-shadow: 0px 3px 18px 0px rgba(0,0,0,0.07);
	-moz-box-shadow: 0px 3px 18px 0px rgba(0,0,0,0.07);
	box-shadow: 0px 3px 18px 0px rgba(0,0,0,0.07);
	-webkit-transition: all .2s;
	transition: all .2s;
}
.header-section ul li.mega-menu ul li ul {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.header-section ul li ul li {
	overflow: hidden;
	margin:0 5px;
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
}
.header-section ul li ul li:last-child{
	border-bottom: 0px solid rgba(255, 255, 255, 0.2);
}
.header-section ul li ul li a {
	color: var(--text-white);
	padding: 6px 10px;
	display: block;
	font-size: var(--font-size-b8);
	font-weight: var(--text-medium);
	letter-spacing: 0;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	text-transform: capitalize;
}
.header-section ul li ul li ul li a {
	font-weight: var(--text-medium);
}
.header-section ul li ul li:hover > a, .header-section ul li ul li a.active{
	background: var(--bg-light-transparent-2);
	border-radius: 6px;
}
.header-section ul li ul li a:hover {
	background:var(--bg-light-transparent-2);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.header-section ul li ul li ul {
	left: 100%;
	right: auto;
	top: 0px;
	margin-left: 0px;
	width: 0px;
	overflow: hidden;
	display: block;
}
.header-section ul li ul li ul li {
	width: 200px;
}
.header-section ul li.right ul li ul {
	left: auto;
	right: 100%;
}
.header-section ul li.mega-menu {
	position: static;
}
.header-section ul li.mega-menu > ul {
	width: 100%;
	left: 0px;
	float: none;
	margin-left: 0px;
	max-height: 0px;
	display: block;
	overflow: hidden;
	-webkit-transition: all .2s;
	transition: all .2s;
	-webkit-transition-delay: .2s;
	transition-delay: .2s;
}
.header-section ul li.mega-menu > ul > li {
	padding: 27px 9px 25px 9px;
	float: left;
	border: none;
	width: 25%;
	border-right: 1px solid #eee;
}
.header-section ul li.mega-menu > ul > li > a {
	text-transform: uppercase;
	padding-bottom: 10px;
	font-weight: var(--text-semi-bold);
}
.header-section ul li.mega-menu > ul > li ul {
	width: 100%;
	position: relative;
	right: auto;
	top: auto;
	left: auto;
}
.header-section ul li.mega-menu > ul > li ul li {
	border: none;
}
.header-section ul li.mega-menu > ul > li span.subtitle {
	color: #1d2025;
	margin-left: 23px;
	margin-bottom: 7px;
	float: left;
}
.header-section ul li.mega-menu > ul > li ul li a {
	padding-top: 5px;
	padding-bottom: 5px;
	transition: all 0.2s ease-out 0s;
}
.header-section ul li.mega-menu > ul > li ul li a:hover {
	color: #1d2025;
	margin-left: 5px;
}
.header-section ul.top-nav{
	margin:0;
}
.header-section #menu {
	float: left;
	padding: 15px 0;
}
.header-section.left #menu, .header-section .main-nav .nav.top-nav, .header-section .main-nav.centernav {
	float: left;
}
.header-section .main-nav .nav {
	gap: 0.15rem;
	flex-wrap: wrap;
}
.header-section .main-nav.rightnav {
	float: right;
}

@media only screen and (max-width: 990px) {
.header-section.padtop {
	padding-top: 10px;
}
.header-section.pin.padtop {
	padding-top: 0px;
}
}

.header-section ul li.right {
	position: absolute;
	right: 0;
}
.header-section ul li.right a {
	float: left;
	color: #1d2025;
	margin: 0px 0px 0px 0px;
	padding-left: 9px;
	padding-right: 0px;
	padding-top: 29px;
	padding-bottom: 28px;
}
.header-section ul li.right a i {
	font-size: 12px;
	width: 23px;
	height: 23px;
	text-align: center;
	line-height: 21px;
	vertical-align: middle;
	border: 1px solid #aaa;
	border-radius: 100%;
	margin: 0;
	padding: 0;
	transition: all 0.3s ease;
}
.header-section ul li.right a i:hover {
	color: #1d2025;
	border: 1px solid #1d2025;
}
.header-section ul li.right.white {
	position: absolute;
	right: 0;
}
.header-section ul li.right.white a {
	color: var(--text-white);
}
.header-section ul li.right.white a:hover {
	opacity: 1;
}
.header-section ul li.right.white a i {
	border: 1px solid #fff;
}
.header-section ul li.right.white a i:hover {
	color: #999;
	border: 1px solid #999;
}
.header-section ul li.right.light {
	position: absolute;
	right: 0;
}
.header-section ul li.right.light a {
	color: #1d2025;
}
.header-section ul li.right.light a i {
	border: 1px solid #1d2025;
}
.header-section ul li.right.light a i:hover {
	color: #1d2025;
	border: 1px solid #1d2025;
	opacity: 0.3;
}
.header-section ul li.rightbut {
	position: absolute;
	right: 0;
}
.header-section ul li.rightbut .mbutton {
	border: 2px solid #fff;
	margin: 22px 0px 0px 0px;
	padding: 7px 27px;
	border-radius: 25px;
}
.header-section ul li.rightbut .mbutton:hover {
	color: #1d2025;
	background: #fff !important;
}
.header-section ul li.rightbut .mbutton2 {
	border: 1px solid #eee;
	margin: 22px 0px 0px 0px;
	padding: 7px 27px;
	border-radius: 25px;
}
.header-section ul li.rightbut .mbutton2:hover {
	color: #1d2025;
	background: #fff !important;
}
.header-section ul li.rightbut .mbutton3 {
	border: 2px solid #f39c12;
	margin: 22px 0px 0px 0px;
	padding: 7px 27px;
	border-radius: 25px;
}
.header-section ul li.rightbut .mbutton3:hover {
	color: var(--text-white);
	background: #f39c12 !important;
	opacity: 1 !important;
}
.header-section ul li.rightbut .mbutton4 {
	border: 2px solid #4ecdc4;
	background: #4ecdc4 !important;
	margin: 22px 0px 0px 0px;
	padding: 7px 27px;
	border-radius: 25px;
}
.header-section ul li.rightbut .mbutton4:hover {
	color: var(--text-white);
	background: none !important;
	opacity: 1 !important;
}
.header-section ul li.rightbut .mbutton5 {
	color: var(--text-white) !important;
	border: 2px solid #4ecdc4;
	background: #4ecdc4 !important;
	margin: 22px 0px 0px 0px;
	padding: 7px 27px;
	border-radius: 25px;
}
.header-section ul li.rightbut .mbutton5:hover {
	color: #4ecdc4 !important;
	background: none !important;
	opacity: 1 !important;
}
.header-section ul li.rightbut .mbutton6 {
	border: 2px solid #fff;
	margin: 22px 0px 0px 0px;
	padding: 7px 27px;
	border-radius: 25px;
}
.header-section ul li.rightbut .mbutton6:hover {
	color: #1d2025;
	background: #fff !important;
	opacity: 1 !important;
}
.header-section ul li.rightbut .mbutton7 {
	color: #1d2025;
	border: 2px solid #fff;
	margin: 22px 0px 0px 0px;
	padding: 7px 27px;
	background: #fff !important;
	border-radius: 25px;
}
.header-section ul li.rightbut .mbutton7:hover {
	color: var(--text-white);
	background: none !important;
	opacity: 1 !important;
}
.header-section .main-nav .nav.top-nav > li {
	float: left;
}
.header-section {
	background: rgba(255, 255, 255, 0.1);
	backdrop-filter: blur(20px);
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 99;
	position:absolute;
	border: 1px solid rgba(255, 255, 255, 0.15);
	/*box-shadow: 0 2px 15px 0 rgba(255, 255, 255, 0);*/
}
.box-option .header-section {
	background: none !important;
}
.box-option .header-section .container {
	background: #fff;
}
.box-option .header-section.pin .container {
	max-width: 1240px;
}

@media only screen and (min-width: 1001px) {
.header-section.absotule {
	position: absolute;
}
.header-section.pin-style.pin-start {
	position: fixed;
}
.header-section.pin-style.pin {
	background: -webkit-linear-gradient(top, rgba(255, 0, 0, 0), rgba(13, 17, 28, 0.85));
	background: -o-linear-gradient(top, rgba(255, 0, 0, 0), rgba(13, 17, 28, 0.85));
	background: -moz-linear-gradient(top, rgba(255, 0, 0, 0), rgba(13, 17, 28, 0.85));
	background: linear-gradient(to top, rgba(255, 0, 0, 0), rgba(13, 17, 28, 0.85));
	background: linear-gradient(to top, rgba(255, 0, 0, 0), rgba(13, 17, 28, 0.85));
	backdrop-filter: blur(1px);
}
.header-section.white.pin-style.pin {
	background: #fff;
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.03);
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.03);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.03);
}
.header-section.pin-style.before {
	-webkit-transition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	transition: all 1s ease-out;
}
.header-section.pin-style .navigation-menu {
	border: none !important;
}
.header-section ul li:hover > a {
	background:transparent;
	/*color:var(--text-primary-color);*/
}
.header-section ul li ul {
	opacity: 0;
	max-height: 0px;
	overflow: hidden;
	margin-top: 5px;
}
.header-section ul li ul li ul {
	margin-top: 0px;
	border: 0;
}
.header-section ul li ul li ul {
	max-height: none;
	opacity: 1;
}
.header-section ul li ul li:hover > ul {
	width: max-content;
	margin-left: 4px;
}
.header-section ul li:hover > ul {
	opacity: 1;
	max-height: 2000px;
	overflow: visible;
	border: 1px solid var(--bg-light-transparent-2);
}
.header-section ul li:hover > ul li {
	overflow: visible;
}
.header-section ul li:hover > ul li ul {
	overflow: hidden;
	opacity: 1;
}
.header-section ul li.mega-menu > ul {
	opacity: 0;
}
.header-section ul li.mega-menu:hover > ul {
	opacity: 1;
	max-height: 2000px;
}
.header-section.pin-style.pin.borbottom {
	border-bottom: 1px solid rgba(255,255,255,0);
}
.header-section.transp2.pin {
	background-color: rgba(255,255,255,0.98) !important;
}
}

@media only screen and (max-width: 1000px) {
.header-section ul li.menu-icon {
	font-size: var(--font-size-b7);
}
.header-section ul li.menu-icon a {
	display: inline-block;
	border: none;
	margin: 15px 0px 15px 5px;
	background: var(--bg-light-transparent-2);
	padding: 6px 11px;
	border-radius: 40px;
	border: 0;
}
.header-section {
	left: 0;
	top: 0;
	width: 100%;
	z-index: 999;
}
.header-section.pin-start {
	position: absolute;
}
.header-section.off {
	background: rgba(0, 0, 0, 0.8);
	backdrop-filter: blur(3px);
	position: fixed;
}
.header-section .logo {
	position: relative;
	z-index: 9998;
	padding: 12px 0;
}
.header-section .logo .des_device {
	display:none;
}
.header-section .logo .mb_device {
	max-width: 100%;
	width: 100%;
	height: 32px;
	object-fit: contain;
	display:block;
}
.header-section .main-nav .nav {
	display: inherit;
	float: none;
}
.header-section .main-nav .nav.top-nav {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 2;
	text-align: right;
}
.header-section .main-nav .nav.top-nav li {
	display: inline-block !important;
	vertical-align: top;
	float: none;
}
.header-section #menu {
	position: absolute;
	width: 100%;
	float: none;
	border: none;
	box-shadow: none;
	margin: 0 auto;
	z-index: 99;
	right: 0;
	top: 44px;
}
.header-section #menu > ul {
	background: var(--bg-dark-transparent-1);
	backdrop-filter: blur(40px);
	margin: 0px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	overflow: hidden;
	box-shadow: 0 2px 15px rgba(255, 255, 255, 0.2);
}
.header-section #menu > ul li {
	position: relative;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.header-section #menu > ul li:last-child{
	border-bottom: 0px solid rgba(0, 0, 0, 0.2);
}
.header-section #menu > ul li a {
	font-size: var(--font-size-b8);
	font-weight: var(--text-medium);
	color: var(--text-white);
	padding: 7px 12px;
	width: 100%;
	border-bottom:0;
	backdrop-filter: blur(40px);
}
ul.nav > li a.active, ul.nav > li:hover > a{
	border-bottom:0;
	color: var(--text-primary-color);
}
.header-section #menu > ul li a:hover, .header-section #menu > ul li a.active{
	background: var(--bg-dark-transparent-1);
	color: var(--text-white);
	border-radius: 0;	
}
ul.nav > li a.active::after, ul.nav > li:hover > a::after{
	opacity:0
}
.header-section #menu > ul li .arrow {
	width: 28px;
	height: 28px;
	position: absolute;
	top: 4px;
	right: 10px;
	cursor: pointer;
	z-index: 999;
	background: #FE53BB;
	backdrop-filter: blur(5px);
	border-radius: 4px;
}
.header-section #menu > ul li .arrow:before {
	content: "";
	background: var(--bg-white);
	position: absolute;
	top: 13px;
	left: 9px;
	width: 10px;
	height: 2px;
}
.header-section #menu > ul li .arrow:after {
	content: "";
	background: var(--bg-white);
	position: absolute;
	top: 9px;
	left: 13px;
	height: 10px;
	width: 2px;
}
.header-section ul li ul{
	background: transparent;
}
.header-section #menu > ul li.hover > a, .header-section #menu > ul li.active > a {
	background: var(--bg-light-transparent-2);
	border-radius: 0
}
.header-section #menu > ul li.hover > .arrow:after {
	display: none;
}
.header-section #menu > ul li.hover > ul {
	display: block;
}
.header-section #menu > ul li ul {
	display: none;
	max-height: none;
	position: relative;
	width: 100%;
	left: auto;
	margin: 0px;
	top: auto;
	border-radius: 0;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid var(--border-color-4);
}
.header-section #menu > ul li ul{
	padding:0;
	border-top:1px solid rgba(0, 0, 0, 0.2);
	border-bottom:0px solid rgba(0, 0, 0, 0.2)
}
.header-section #menu > ul li ul li {
	float: none;
	width: 100%;
	padding: 0px;
	margin:0;
}
.header-section #menu ul li.mega-menu ul li {
	padding: 16px 0px 7px 20px;
}
.header-section #menu ul li.mega-menu ul li ul li {
	padding: 0px;
}
.header-section #menu > ul li ul li a {
	font-size: var(--font-size-b9);
	font-weight: var(--text-medium);
	padding-left: 20px;
	/*border-bottom: 1px solid var(--border-color-4);*/
}
.header-section #menu > ul li ul li ul {
	right: 0px;
}
.header-section #menu > ul li ul li ul li a {
	padding-left: 25px;
	margin-bottom: -1px;
}
.header-section.transparent {
	background: #1d2025;
}
.header-section.borbottom.pin-style {
	background: #1d2025;
}
.header-section.borbottom {
	border-bottom: 1px solid rgba(255,255,255,0);
}
.header-section.white.pin-style.pin {
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.03);
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.03);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.03);
}
}

@media only screen and (max-width: 360px) {
.header-section .main-nav .nav.top-nav {
	top: -7px;
}
}

@media only screen and (min-width:1001px) {
.collapse {
	display: block !important;
}
}

@media only screen and (min-width:1001px) and (max-width:1200px) {
.header-section ul li.mega-menu > ul > li {
	width: 25%;
}
}

@media only screen and (min-width: 991px) and (max-width: 1169px) {
.header-section .main-nav.centernav ul li a {
	padding: inherit 8px;
}
.header-section ul li.rightbut a.mbutton2 {
	margin: 21px 0px 0px 0px;
	padding: 7px 14px;
	border-radius: 25px;
}
}

@media only screen and (min-width: 1001px) and (max-width: 1169px) {
.header-section ul li ul li a{
	padding:7px 15px !important;
}
}

@media only screen and (min-width: 992px) and (max-width: 1000px) {
.search-area {
	display: none;
}
}

@media only screen and (max-width: 1000px) {
.header-section .col-sm-10, .header-section .col-sm-2 {
	width: auto;
	float: none;
}
.nopadding {
	position: static;
}
.header-bottom, .header-top {
	display: none;
}
.visible-this {
	display: block !important;
}
.nav-order-last {
    float: right;
    order: 6;
    width: auto;
    width:max-content;
    right: 0;
	padding: 0;
}
.nav-order-last .main-nav.leftnav ul.top-nav{
    float: right;
    text-align: right;
    right: 0px;
    display: block;
    position: absolute;
}
.right-sub-item-area {
    right: 38px !important;
}	
.navbar-nav > li {
	float: none;
}
.header-section ul li ul li a span.sub-arrow {
	float: right;
	font-size: var(--font-size-b9);
	color: var(--text-white);
	display: none;
}
.header-section #menu > ul ul ul li a {
	padding: 7px 25px;
}
.header-section.transp.two {
	background-color: #1d2025;
}
}